#ifndef CHECKBIOS_H
#define CHECKBIOS_H

#define SYSTEM_INT  0xA0

#define FEAT_AX_ETHERNET     1
#define FEAT_AX_PPPSERVER    2
#define FEAT_AX_PPPCLIENT    4
#define FEAT_AX_HTTP         8
#define FEAT_AX_TELNET      16
#define FEAT_AX_FTP         32
#define FEAT_AX_TFTP        64
#define FEAT_AX_DHCP       128

#define FEAT_BX_SNMPMIB      1
#define FEAT_BX_UDPCONFIG    2
#define FEAT_BX_PING         4

#define FEAT_DX_I2C          1
#define FEAT_DX_HWAPI        2
#define FEAT_DX_RTOS         4
#define FEAT_DX_PACKET       8
#define FEAT_DX_SERIAL      16
#define FEAT_DX_EXTDISK     32


extern  bool CheckBIOS();


#endif